Subject: Re: bug#59388: Open emacsclient file at last line

From: Eli Zaretskii <[email-masked]>
Date: Mon, 21 Nov 2022 15:35:04 +0200

> Date: Mon, 21 Nov 2022 11:52:48 +0300
> From: Jean Louis <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>, [email-masked], [email-masked],
>   [email-masked]
> 
> * Jim Porter <[email-masked]> [2022-11-20 21:51]:
> > Assuming it's possible, I think the most flexible, obvious, and
> > consistent[1] way for it to work would be to obey the order of the
> > arguments. So "emacsclient --funcall func file.txt" calls func and then
> > visits file.txt, whereas "emacsclient file.txt --funcall func" visits
> > file.txt and then calls func.
> 
> I am sure that `-e' can be used to do that all.

I guess you haven't read the discussion, because this was mentioned
up-thread, and we still arrived at the above after talking about it.